Comment 4 for bug 1088612

Alex Valavanis (valavanisalex) wrote :

@Nico - As far as I can tell, GTK+ 2 should work with most of the GTK+ 3 dependency versions (Glib 2.32 etc) so is there much point in having a separate branch?

Perhaps the most productive plan would be to first try bumping Glib, ATK etc to versions that are compatible with GTK+ 3. If the GTK+ 2 build still works OK, then we can move on to add GTK+ 3 and Gtkmm3 to devlibs without needing a separate branch.